@charset "utf-8";
/* CSS Document */



/* `XHTML, HTML4, HTML5 Reset

----------------------------------------------------------------------------------------------------*/



a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
}
html, body {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	/*

  Override the default (display: inline) for

  browsers that do not recognize HTML5 tags.



  IE8 (and lower) requires a shiv:

  http://ejohn.org/blog/html5-shiv

*/

  display: block;
}
b, strong {
	/*

  Makes browsers agree.

  IE + Opera = font-weight: bold.

  Gecko + WebKit = font-weight: bolder.

*/

  font-weight: bold;
}
img {
	color: transparent;
	font-size: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
ol, ul {
	list-style: none;
}
li {
	/*

  For IE6 + IE7:



  "display: list-item" keeps bullets from

  disappearing if hasLayout is triggered.

*/

  display: list-item;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td, caption {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
sub, sup, small {
	font-size: 75%;
}
sub, sup {
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
svg {
	/*

  For IE9. Without, occasionally draws shapes

  outside the boundaries of <svg> rectangle.

*/

  overflow: hidden;
}
/* `Clear Floated Elements

----------------------------------------------------------------------------------------------------*/



/* http://sonspring.com/journal/clearing-floats */



.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */



.clearfix:before, .clearfix:after,  .middle-container:before, .middle-container:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}
.clearfix:after,  .middle-container:after {
	clear: both;
}
/*

  The following zoom:1 rule is specifically for IE6 + IE7.

  Move to separate stylesheet if invalid CSS is a problem.

*/



.clearfix {
	zoom: 1;
}
/***Header***/

body {
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#3c3b3b;
	background:#FFFFFF;
}
.wraper {
	background: url(images/bg.jpg) repeat-x center top #FFF;
	margin: 0;
	min-width: 1020px;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.home .wraper {
	background: url(images/h-bg.jpg) repeat-x center top #FFF;
}
#header {
	margin: 0;
	min-width: 1020px;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
#header .top-section {
	display: block;
	margin: 0 auto;
	min-height: 137px;
	padding: 0 0 26px;
	width: 960px;
}
#header .top-section .logo {
	width:391px;
	height:105px;
	padding:27px 0 0 0;
	float:left;
}
#header .top-section .right-section {
	float: right;
	margin: 3px 0 0;
	padding: 0;
}
#header .top-section .right-section .login {
	background: none repeat 0 0 #888888;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	float: left;
	font-size: 14px;
	padding: 9px 12px;
	cursor:pointer;
}
#header .top-section .right-section .login:hover {
	background: none repeat 0 0 #46B850;
}
#header .top-section .right-section .login a {
	background: url("images/lock-icon.png") no-repeat left center;
	color: #FFFFFF;
	padding: 0 0 0 23px;
	text-decoration: none;
}
#header .top-section .right-section .social-icon {
	float: left;
	margin: 0;
	padding: 3px 0 0;
}
#header .top-section .right-section .social-icon ul {
	margin:0 0px 0 0;
	padding:0;
	list-style-type:none;
}
#header .top-section .right-section .social-icon ul li {
	margin:0 6px 0 0;
	padding:0;
}
#header .top-section .nav {
	clear: right;
	float: right;
	margin: 0;
	padding: 27px 0 0;
	width: 511px;
	z-index: 1;
}
#header .top-section .nav ul {
	margin:0 0px 0 0;
	padding:0;
	list-style-type:none;
}
#header .top-section .nav ul li {
	float: left;
	margin: 0;
	padding: 25px 0;
	position: relative;
	z-index: 1;
	border-bottom:none;
	overflow:visible;
}
#header .top-section .nav ul li a {
	margin:0 0px 0 0;
	padding:25px 12px;
	text-decoration:none;
	color:#000000;
	font-size:14px;
}
#header .top-section .nav ul li ul {
	display: none;
	position:absolute;
	z-index:1000;
}
#header .top-section .nav ul li:hover ul {
	display:block;
}
#header .top-section .nav ul li ul {
	left: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
	top: 62px;
}
#header .top-section .nav ul li ul li {
	background: none repeat scroll 0 0 #46B850;
	border-bottom: 1px solid #2C9435;
	display: block;
	padding: 5px 9px;
	width: 159px;
}
#header .top-section .nav ul li ul li.last {
	border-bottom: none;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	padding: 5px 9px 10px;
}
#header .top-section .nav ul li ul li:hover, #header .top-section .nav ul li ul li.current-menu-item {
	background:#2c9435;
	cursor:pointer;
}
#header .top-section .nav ul li ul li a, #header .top-section .nav ul li.current-page-parent ul li a {
	color:#abfeb3;
	text-decoration:none;
	background:url(images/dropdown-bg.png) no-repeat left center;
	font-size:12px;
	text-transform:uppercase;
	padding:5px 0 5px 12px;
}
#header .top-section .nav ul li ul li a:hover, #header .top-section .nav ul li ul li:hover a, #header .top-section .nav ul li ul li.current-menu-item a {
	color: #FFF;
	background:url(images/dropdown-bg-hov.png) no-repeat left center;
}
#header .top-section .nav ul li.current-menu-item a, #header .top-section .nav ul li a:hover, #header .top-section .nav ul li.current-page-parent a, #header .top-section .nav ul li:hover a {
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#46b850;
	color:#FFFFFF;
}
#header .banner {
	background: url("images/banner-bg.jpg") no-repeat 0 0;
	margin: 0 auto;
	padding: 22px 0 0;
	position: relative;
	width: 960px;
	z-index: 0;
}
#header .inner-banner {
	background: url("images/inner-banner-bg.jpg") no-repeat 0 0;
	margin: 0 auto;
	overflow: hidden;
	padding:22px 0 0;
	width: 960px;
	z-index: 0;
}
#header .inner-banner img {
	background: url("images/inner-slider-bg.png") no-repeat 0 0;
	float: left;
	height: 188px;
	margin: 0;
	padding: 17px 36px 30px 30px;
	width: 456px;
}
#header .inner-banner .slide-text {
	color: #FFFFFF;
	font-family: Calibri, Candara, "Segoe UI", Arial;
	font-size: 40px;
	font-weight: bold;
	line-height: 44px;
	overflow: hidden;
	padding: 40px 0 0 11px;
	text-shadow: 2px 3px 4px #666666;
}
#slider {
	height: 364px !important;
	margin: 0;
	padding: 0;
	position: relative;
}
#slider ul li img {
	background: url("images/slider-bg.png") no-repeat 0 0;
	height: 318px;
	margin: 0;
	padding: 17px 36px 30px 30px;
	width: 456px;
	float:left;
}
#slider ul li .slide-text {
	color: #FFFFFF;
	float: left;
	font-family: Calibri, Candara, "Segoe UI", Arial;
	font-size: 21px;
	font-weight: bold;
	line-height: 27px;
	padding: 0 0 0 11px;
	width: 426px;
}
#slider ul li .slide-text h2 {
	color: #FFFFFF;
	font-family: Calibri, Candara, "Segoe UI", Arial;
	font-size: 40px;
	font-weight: bold;
	line-height: 44px;
	margin: 0 0 12px;
	text-shadow: 2px 3px 4px #666666;
}
#slider ul li .slide-text .more {
	background: url("images/more-btn.png") no-repeat 0 0;
	float: left;
	height: 33px;
	margin: 18px 0 0;
	width: 125px;
}
#slider ul li .slide-text .more a {
	color: #3A3A3A;
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 0 5px 35px;
	text-decoration: none;
}
#controls {
	bottom: 19px;
	position: absolute;
	right: 366px;
}
#controls li.numeric {
	background: url(images/bullet.png) no-repeat left center;
	height:17px;
	width:17px;
	margin:0 4px 0 0;
	float:left;
	cursor:pointer;
}
#controls li.current, #controls li:hover {
	background: url(images/bullet-hov.png) no-repeat left center;
}
#prevBtn {
	display:none;
}
#nextBtn {
	display:none;
}
/***ContantContainer***/

	

#contentcontainer {
	margin: 0 auto;
	overflow: hidden;
	padding: 24px 0 60px;
	width: 960px;
}
#contentcontainer .buttons {
	margin: 0;
	overflow: hidden;
	padding: 0 0 40px;
}
#contentcontainer .buttons ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#contentcontainer .buttons ul li {
	margin:0px 12px 0 0;
	padding:0px;
	width:312px;
	float:left;
	border-bottom: none;
}
#contentcontainer .buttons ul li.last {
	margin:0px 0px 0 0;
}
#contentcontainer .specialist {
	color: #000000;
	float: left;
	font-size: 15px;
	margin: 0;
	padding: 0 0 26px;
}
#contentcontainer .specialist h1 {
	background: url("images/heading-bg.jpg") repeat-x 0 center;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 12px;
	text-align: center;
	color:#000000;
}
#contentcontainer .specialist h1 span {
	background: none repeat 0 0 #FFFFFF;
	padding: 0 18px;
}
#contentcontainer .specialist ul {
	margin:0px 0px 0 0;
	padding:0px 0 0 0;
	list-style-type:none;
}
#contentcontainer .specialist ul li {
	background: url("images/specialist-bg.png") no-repeat right center;
	border: medium none;
	float: left;
	margin: 0 39px 0 0;
	padding: 0;
	width: 294px;
}
#contentcontainer .specialist ul li.last {
	margin:0 0px 0 0;
	background: none;
}
#contentcontainer .specialist ul li ul {
	margin:0px 0px 0 0;
	padding:0px 0 0 0;
	list-style-type:none;
}
#contentcontainer .specialist ul li ul li {
	background: none repeat 0 0;
	margin: 0;
	padding: 0 0 24px;
	border-bottom:none;
}
#contentcontainer .specialist ul li ul li span {
	padding:0px 5px 0 0;
}
#contentcontainer .testimonial {
	float: left;
	margin: 0 0 40px;
	padding: 0;
	width: 960px;
}
#contentcontainer .testimonial h1 {
	background: url("images/heading-bg.jpg") repeat-x 0 center;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 12px;
	color:#000000;
}
#contentcontainer .testimonial h1 span {
	background: none repeat 0 0 #FFFFFF;
	padding: 0 18px 0 0;
}
#contentcontainer .testimonial .wrapper {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWNlY2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #ffffff 50%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #ffffff), color-stop(100%, #ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 50%, #ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 50%, #ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 50%, #ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 50%, #ececec 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec', GradientType=0 ); /* IE6-8 */
	padding: 20px 20px 15px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	border:1px solid #dbdbdb;
	position:relative;
}
#contentcontainer .testimonial .wrapper .arrow {
	width:960px;
	height:8px;
	position:absolute;
	left:0px;
	bottom:0px;
	background:url(images/testimonial-bg.png) no-repeat left bottom;
}
#contentcontainer .testimonial .wrapper span {
	color: #06A6B1;
	display: block;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	margin: 8px 0 0;
}
#contentcontainer .latest-news h1 {
	background: url("images/heading-bg.jpg") repeat-x 0 center;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 12px;
	color:#000000;
}
#contentcontainer .latest-news h1 span {
	background: none repeat 0 0 #FFFFFF;
	padding: 0 18px 0 0;
}
#contentcontainer .latest-news {
	float: left;
	margin: 0;
	padding: 0;
	width: 960px;
}
#contentcontainer .latest-news ul {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding: 10px 0 0;
}
#contentcontainer .latest-news ul li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
	width:455px;
	margin:0 50px 0 0;
	border-bottom:none;
}
#contentcontainer .latest-news ul li.last {
	margin:0 0px 0 0;
}
#contentcontainer .latest-news ul li .left-img {
	width:130px;
	height:122px;
	padding:6px;
	background: #FFF;
	border:1px solid #DBDBDB;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	float:left;
	margin:0 15px 0 0;
}
#contentcontainer .latest-news ul li .right-text {
	float: left;
	width: 296px;
}
#contentcontainer .latest-news ul li .right-text h2 {
	font-size: 15px;
	font-weight: normal;
}
#contentcontainer .latest-news ul li .right-text .calendar {
	background: url("images/calendar-icon.png") no-repeat left center;
	color: #848484;
	display: block;
	font-size: 12px;
	font-style: italic;
	margin: 4px 0 0;
	padding: 0 0 0 20px;
}
#contentcontainer .latest-news ul li .right-text .read-more {
	padding: 0 0 0 5px;
}
/***Right Area***/

#contentcontainer .right-area {
	float: left;
	margin: 0;
	padding: 0;
	width: 288px;
}
#contentcontainer .right-area .buttons {
	margin: 0;
	overflow: hidden;
	padding: 0 0 20px;
}
#contentcontainer .right-area .buttons ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#contentcontainer .right-area .buttons ul li {
	float: left;
	margin: 0 0px 0 0;
	padding: 0;
	width: 288px;
}
#contentcontainer .right-area .latest-news {
	float: left;
	margin: 0;
	padding: 0;
	width: 288px;
}
#contentcontainer .right-area .latest-news h2 {
	background: url("images/heading-bg.jpg") repeat-x 0 center;
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 21px;
	color:#000000;
}
#contentcontainer .right-area .latest-news h2 span {
	background: none repeat 0 0 #FFFFFF;
	padding: 0 10px 0 0;
}
#contentcontainer .right-area .latest-news ul {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding:0;
}
#contentcontainer .right-area .latest-news ul li {
	float: left;
	margin: 0 0px 20px 0;
	padding: 0;
	width: 288px;
}
#contentcontainer .right-area .latest-news ul li .left-img {
	background: none repeat 0 0 #FFFFFF;
	border: 1px solid #DBDBDB;
	border-radius: 8px;
	float: left;
	height: 72px;
	margin: 0 10px 0 0;
	padding: 6px;
	width: 70px;
}
#contentcontainer .right-area .latest-news ul li .right-text {
	float: left;
	font-size: 12px;
	line-height: 16px;
	width: 194px;
}
#contentcontainer .right-area .latest-news ul li .right-text h3 {
	font-size: 14px;
	font-weight: bold;
}
#contentcontainer .right-area .latest-news ul li .right-text h3 a, .left-area .blog ul li h2 a, #contentcontainer .latest-news ul li .right-text h2 a {
	color:#3C3B3B;
	text-decoration:none;
}
#contentcontainer .right-area .latest-news ul li .right-text h3 a:hover, .left-area .blog ul li h2 a:hover, #contentcontainer .latest-news ul li .right-text h2 a:hover {
	color:#06A6B1;
}
#contentcontainer .right-area .latest-news ul li .right-text .calendar {
	background: url("images/calendar-icon.png") no-repeat left center;
	color: #848484;
	display: block;
	font-size: 12px;
	font-style: italic;
	margin: 4px 0 7px;
	padding: 0 0 0 20px;
}
#contentcontainer .right-area .latest-news ul li .right-text .read-more {
	padding: 0 0 0 5px;
}
/***Inner page***/	

#contentcontainer .left-area {
	float:left;
	width:648px;
	margin:0 24px 0 0;
}
#contentcontainer .left-area h1 {
	background: url("images/heading-bg.jpg") repeat-x 0 center;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 30px;
	color:#000000;
}
#contentcontainer .left-area h1 span {
	background: none repeat 0 0 #FFFFFF;
	padding: 0 18px 0 0;
}
#contentcontainer .left-area p {
	margin: 0 0 14px;
	padding: 0;
}
#contentcontainer .left-area img {
	width:130px;
	height:122px;
	padding:6px;
	background: #FFF;
	border:1px solid #DBDBDB;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	float:left;
	margin:0 15px 15px 0;
}
/***Partners***/

.partners {
	margin:0px;
	padding:0px;
}
.partners ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.partners ul li {
	border-bottom: 1px solid #E7E7E7;
	margin: 0 0 28px;
	overflow: hidden;
	padding: 0 0 13px;
}
.partners ul li.last {
	border-bottom: none;
	margin: 0 0 0px;
	padding: 0 0 0px;
}
.partners ul li img {
	background: none repeat 0 0 #FFFFFF;
	border: 1px solid #DBDBDB;
	border-radius: 8px;
	float: left;
	height: 122px;
	margin: 0 15px 15px 0;
	padding: 6px;
	width: 130px;
}
/***Faq's***/

.faqs {
	margin:0px;
	padding:0px;
}
.faqs ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.faqs ul li {
	border-bottom: 1px solid #E7E7E7;
	margin: 0 0 28px;
	overflow: hidden;
	padding: 0 0 28px;
}
.faqs ul li.last {
	border-bottom: none;
	margin: 0 0 0px;
	padding: 0 0 0px;
}
.faqs ul li {
	border-bottom: 1px solid #E7E7E7;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0 0 20px;
}
.faqs ul li .question {
	font-weight: bold;
	margin: 0 0 5px;
	overflow: hidden;
}
.faqs ul li span {
	color: #06A6B1;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0 5px 0 0;
}
.faqs ul li .question .text, .faqs ul li .answer .text {
	float: left;
	width: 628px;
}
.faqs ul li .answer {
	margin:0px;
	padding:0px;
}
/***Downloads***/

.downloads {
	margin:0px;
	padding:0px;
}
.downloads ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.downloads ul li {
	border-bottom: 1px solid #E7E7E7;
	margin: 0 0 26px;
	overflow: hidden;
	padding: 0 0 25px;
}
.downloads ul li.last {
	border-bottom: none;
	margin: 0 0 0px;
	padding: 0 0 0px;
}
.downloads ul li .down {
	background: url("images/download-bg.png") no-repeat left 6px;
	padding: 0 0 20px 15px
}
.downloads ul li .download-btn {
	background:#10a3b1;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	float:left;
	font-size:16px;
	padding:0 0 0 5px;
	text-transform:uppercase;
	font-weight:bold;
}
.downloads ul li .download-btn a {
	background: url("images/download-btn.png") no-repeat left center;
	color: #FFFFFF;
	display: block;
	padding: 6px 12px 6px 35px;
	text-decoration: none;
}
/***Blog***/ 

.left-area .blog {
	margin:0px;
	padding:0px;
}
.left-area .blog ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.left-area .blog ul li {
	border-bottom: 1px solid #E7E7E7;
	margin: 0 0 21px;
	overflow: hidden;
	padding: 0 0 20px;
}
.left-area .blog ul li.last {
	border-bottom: none;
	margin: 0 0 0px;
	padding: 0 0 0px;
}
.left-area .blog ul li h2 {
	font-weight: bold;
	margin: 0 0 8px;
}
.left-area .blog ul li .calendar {
	background: url("images/calendar-icon.png") no-repeat left center;
	color: #000;
	display: block;
	font-size: 11px;
	margin: 0 0 10px;
	padding: 0 0 0 20px;
}
#contentcontainer .left-area .blog ul li .readmore a {
	background: url("images/green-arrow.png") no-repeat left center;
	height: 9px;
	padding: 0 0 0 6px;
	text-decoration: none;
	width: 9px;
}
.left-area .blog .navigation {
	margin:0px;
	padding:30px 0 0 0;
}
.left-area .blog .navigation .wp-paginate li .title {
	font-weight:bold;
}
.left-area .blog .navigation .wp-paginate li .current {
	background:#06a6b1;
}
/***blog Right***/

.right-blog {
	margin:0px;
	padding:0px;
}
#contentcontainer .right-blog .latest-news {
	border-bottom: 1px solid #E7E7E7;
	border-top: 1px solid #E7E7E7;
	margin: 10px 0 26px;
	padding: 26px 0 10px;
}
.cat {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 288px;
}
.cat h2 {
	background: url("images/heading-bg.jpg") repeat-x 0 center;
	color: #000000;
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 21px;
}
.cat h2 span {
	background: none repeat 0 0 #FFFFFF;
	padding: 0 10px 0 0;
}
.cat ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.cat ul li {
	background: url("images/download-bg.png") no-repeat left 6px;
	margin: 0;
	padding: 0 0 10px 12px;
}
.cat ul li a {
	text-decoration:none;
	color:#3c3b3b;
}
.cat ul li a:hover {
	color:#10a3b1;
}
/***Contact Us***/

.wpcf7 {
	background: none repeat scroll 0 0 #F2F2F2;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius: 8px;
	float: left;
	margin: 12px 0 0 !important;
	width: 648px;
}
.wpcf7 .wpcf7-form {
	margin: 0 auto;
	padding: 28px 0;
	width: 446px;
}
.wpcf7 .wpcf7-form ul li {
	margin:0px;
	padding:0 0 12px 0;
}
.wpcf7 .wpcf7-form ul li label {
	float: left;
	margin: 0;
	padding: 0;
	width: 100px;
}
.wpcf7 .wpcf7-form ul li label em {
	color:#ff0000;
}
.wpcf7 .wpcf7-form ul li input {
	border: 1px solid #D8D8D8;
	padding: 6px 22px 6px 6px;
	width: 311px;
}
.wpcf7 .wpcf7-form ul li .your-name input {
	background: url(images/your-name-icon.png) no-repeat right center #FFFFFF;
}
.wpcf7 .wpcf7-form ul li .your-email input {
	background: url(images/your-email-icon.png) no-repeat right center #FFFFFF;
}
.wpcf7 .wpcf7-form ul li .address input {
	background: url(images/address-icon.png) no-repeat right center #FFFFFF;
}
.wpcf7 .wpcf7-form ul li .contactno input {
	background: url(images/contactno-icon.png) no-repeat right center #FFFFFF;
}
.wpcf7 .wpcf7-form ul li .your-message textarea {
	background: url(images/your-message-icon.png) no-repeat right 6px #FFFFFF;
}
.wpcf7 .wpcf7-form ul li .bname input {
	background: url(images/bname-icon.png) no-repeat right center#FFFFFF;
}
.wpcf7 .wpcf7-form ul li .desc textarea {
	background: url(images/desc-icon.png) no-repeat right 6px #FFFFFF;
}
.wpcf7 .wpcf7-form ul li .wpcf7-textarea {
	border: 1px solid #D8D8D8;
	height: 66px;
	padding: 6px;
	width: 327px;
	resize:none;
}
.wpcf7 .wpcf7-form ul li.submit {
	margin: 0 0 0 100px;
	padding: 0;
}
.wpcf7 .wpcf7-form ul li.submit input {
	background: url("images/submit-btn.png") no-repeat left center;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 6px 15px 6px 30px;
	text-decoration: none;
	width: 103px;
}
#contentcontainer .left-area img.ajax-loader {
	height: auto;
	margin: 0;
	width: auto;
}
span.wpcf7-not-valid-tip {
	background: none repeat scroll 0 0 #FFFFFF;
	left: 0;
	padding: 4px;
	top: -6px;
	width: 331px;
}
/***Footer***/



#footer-wrapper {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWNlY2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #ffffff 50%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #ffffff), color-stop(100%, #ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 50%, #ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 50%, #ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 50%, #ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 50%, #ececec 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec', GradientType=0 ); /* IE6-8 */
	margin: 0;
	min-width: 1020px;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
#footer-wrapper .top-line {
	background: url("images/footer-top-bg.jpg") repeat-x left center;
	height: 2px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.footer {
	color: #959595;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	padding: 5px 0;
	width: 960px;
}
.footer .left {
	float:left;
}
.footer .left .menu {
	margin: 27px 0 8px;
	overflow: hidden;
}
.footer .left .menu ul {
	margin:0;
	padding:0px;
	list-style-type:none;
}
.footer .left .menu ul li {
	margin:0 15px 0 0;
	padding:0px 18px 0 0;
	float:left;
	background:url(images/menu-bg.png) no-repeat right center;
	border-bottom:none;  line-height: 20px;
}
.footer .left .menu ul li.last {
	margin:0 0px 0 0;
	background: none;
}
.footer .left .menu ul li a {
	text-decoration:none;
	color:#959595;
}
.footer .left .menu ul li a:hover, .footer .left .menu ul li.current-menu-item a, .footer .left .menu ul li.current-page-ancestor a {
	text-decoration: underline;
}
.footer .left .copyright {
	clear: left;
	float: left;
}
.footer .left .copyright a {
	text-decoration:none;
	color:#959595;
}
.footer .left .copyright a:hover {
	text-decoration: underline;
}
.footer .right {
	float: right;
}


/*ul.dlist {
	padding:0 0 5px 25px;
}
ul.dlist li.folder {
	list-style: square url(images/folder.png);
}
ul.dlist li.file {
	background: url(images/file.png) no-repeat 0 2px;
	padding: 0 0 5px 25px;
}
ul.dlist li a {
	color:#09F;
	text-decoration:none;
}
ul.dlist li a:hover {
	text-decoration:underline;
}*/
::-moz-selection { /* Code for Firefox */
  background: none;}

::selection {  
    background: none;}
	
ul.dlist {    padding: 10px 0 0 25px;}
.folder{list-style: square url(images/folder.png);}
.folder-open{list-style: square url(images/folder-close.png);}

ul.dlist li.file{list-style: square url(images/file.png); padding-bottom: 10px; }
ul.dlist li a{color:#09F; text-decoration:none;}
ul.dlist li a:hover{text-decoration:underline;}


/*** CONTACT US ***/
.contact_icon { margin:0px; padding:0px;}
.contact_icon ul { margin:0 0 30px 0; padding:0px; list-style: none}
.contact_icon ul li {  font-size: 14px;    line-height: 22px;    margin: 0 60px 0 0;    padding: 0 0 13px 33px; float:left}
.contact_icon ul li span { font-weight:bold;}
.contact_icon ul li a{ color:#06a6b1; text-decoration:none; /*font-weight:bold*/}
.contact_icon ul li a:hover { color:#000;}

.contact_icon ul li.phone_icon {background: url(images/phone-icon-con.png) no-repeat 7px 0px;}
.contact_icon ul li.email_icon {background: url(images/email-icon-con.png) no-repeat 0 3px;}

.contact_icon ul li span { font-weight: bold;  padding-right: 8px;}


.partner_logo { margin:0px; padding:0px;}
.partner_logo ul { margin:25px 0 0; padding:0px; list-style:none}
.partner_logo ul li { margin:0 30px 0 0; padding:0px; border:none; float:left; text-align:center; width:145px;}
#contentcontainer .left-area .partner_logo ul li img { display:block; margin-bottom:8px;}
.partner_logo ul li .read_more { margin:0px; padding:0px; display:block; font-size:14px; color:#000; /* font-weight:bold;*/}
.partner_logo ul li .read_more a { text-decoration:none; color:#000;}
.partner_logo ul li .read_more a:hover { text-decoration:none; color:#06a6b1;}


.partner_section ul{ margin:0px; padding:0px; }
.partner_section ul li{ float:left; width:100%; border-bottom:#ccc 1px solid; padding-bottom:20px; margin-bottom:20px; }
.partner_section ul li:last-child{ border:0; }
.partner_section ul li .parter_img{ float:left; }
.partner_section ul li .partener_description{ float:right; width:100%; }
.partner_section ul li .parter_img + .partener_description{ float:none;  width:auto; }

